body {
	color: #333;
	font-family: Verdana, Arial, sans-serif;
	font-size: 90%;
}

#content {
}

body,div, ul, ol,li{margin:0;padding:0;}
div {vertical-align: top; }

table, td, tr {
	font-size: 12px;
}

div#topnav, div#topnav * {
z-index: 10;	
	
}

/* Site Layout
-------------------------------------------------------------- 
Layout: Dawson Bradford Insurance - Sephone Internet Solutions
-------------------------------------------------------------- 
*/
h1 {
font-size: 18px;
color:#D10423;
}

h2 {
font-size: 18px;
color:#D10423;
}

h3 {
font-size: 16px;
}

a, a:link, a:active, a:visited {
	color: #BD1625;
	
}

a:hover {
	color: #666;
}

body {
background-image: url(/img/site/di-background-top.jpg);
background-position: top left;
background-repeat: no-repeat;
font-family: Verdana, arial, sans;
font-size: 12px;
}

body#content {
background-image: none !important;
margin: 5px !important;
padding: 5px !important;
}

body#content ul, body#content ol, #content_pad_main ul, #content_pad_main ol, #content_pad_main li  {
	margin-left: 30px !important;
}

#content_pad ul {
	margin-left: 50px;
	line-height: 150%;
}

#header {
height: 82px;
margin: 0px;
padding: 0px;
}

#header h1 {
	margin: 0px;
	padding: 0px;
	float: left;
	
}
#header h1 a {
	display: block;
	height: 100px;
	outline: none;
	text-indent: -9999px;
	width: /* 450px; */587px;

}

#address {
width: 400px;
position: relative;
top: 5px;
/* left: 150px; */
float: left;
}

#address a, #address a:visited, #address a:active, #address a:link {
	color: #fff;	
}

#address a:hover {
	color: #333;	
}

#address td {
font-size: 10px;
color: #FFFFFF;
/*font-weight: bold; */
}

#polaroid {
 /*   background-image: url(/img/site/image_rotate.jpg); */
    width: 830px;
    height: 233px;
    position: absolute;
    left: 110px;
    top: 113px;
    z-index: 2;
}

hr {
border-bottom: 1px #CCC solid; 
width: 95%; 
margin-top: -10px;
color: #FFF;
background-color: #FFF;
}

#slideshow li {
list-style-type: none;
margin: 0px;
padding:0px;
}

#icons {
    text-align: center;
    font-size: 9px;
}

#icons td {
     text-align: center;
    font-size: 9px;
}

#icons a, #icons a:link, #icons a:active, #icons a:visited {
    color:#333333;
    font-size: 9px;
    text-decoration:none;
}

#icons a:hover {
     color:#D10423;
     text-decoration:underline;
}

#container_main {
background-image: url(/img/site/background_container2.jpg);
background-repeat:repeat-y;
margin-left: 98px;
margin-top:80px;
padding-top: 165px;
width:857px;
}

#container {
background-image: url(/img/site/background_container2.jpg);
background-repeat:repeat-y;
margin-left: 98px;
margin-top:80px;
width:857px;
}

#topnav {
position: relative;
top: -13px;
left: /* 605px */529px;
margin-bottom: 10px;
width: 421px;
}

p {
margin:0px;
padding: 0px;

}
.clearL {
clear: left;
}
legend {
font-size: 16px;
}

#content {
width:857px;
}

#content_pad {
float:right;
margin-right:20px;
padding:0 10px;
width:570px;
}

#content_pad_main {
	float:right;
	margin-right:20px;
	padding:0 10px;
	width:570px;
}

#island {
	width:200px;
	margin-left:30px;
	float: left;
}

#island_int {
	width:150px;
	margin-left:30px;
	float: left;
}

#island a, #island a:link, #island a:active, #island a:visited {
	color: #D10423;
}

#island a:hover {
	color: #333;
}

#island_int a, #island_int a:link, #island_int a:active, #island_int a:visited {
    color:#333333;
    font-size: 9px;
    text-decoration:none;
}

#island_int a:hover {
     color:#D10423;
     text-decoration:underline;
}

.claim_get {
font-size: 15px;
     color:#D10423;
     text-decoration:underline;
}

.fb {
	text-decoration: none;
	font-size: 12px;
}

.claim {
	font-size:11px; 
	padding-left: 10px;
	text-align: center;
}

#footer {
background-image: url(/img/site/footer.jpg);
width: 855px;
height: 20px;
margin-left: 98px;
}

#foot_text {
	clear:both;
	height:20px;
	margin-right:20px;
	width:820px;
	padding: 20px 10px 0px 10px;
	text-align: right;
}

#foot_text a, #foot_text a:link, #foot_text a:active, #foot_text a:visited {
    color:#D10423;
    font-size: 11px;
    text-decoration:none;
}

#foot_text a:hover {
     color:#333333;
     text-decoration:underline;
}

#copyright {
width: 855px;
height: 20px;
margin-left: 98px;
background-color:#fff;
clear:both;
padding-top:0px;
color:#999999;
}
#copyrightL {
width:400px;
height: 20px;
float:left;
text-align:left;
font-size:10px;
}
#copyrightR {
width:400px;
height: 20px;
float:right;
text-align:right;
font-size:10px;
}

/* FORM Layout
-------------------------------------------------------------- 
*/
label {  
float: left;  
font-weight: bold;
width: 150px;  
margin-right: 1em;
text-align: right;
margin-top: 10px;
}

/* makes it so you can put two things on a line but thats it */
.right
{
clear:both;
float:left;
}



input, select {
margin-top: 10px;
}

/* NAV Layout
-------------------------------------------------------------- 
*/

#nav {
	z-index: 2;
}

ul#navigation {
	z-index: 2;
	margin: 0px 0px 0px -12px;
	}	

ul#navigation li {
float:left;
    background:url("/img/site/tab-right.gif") no-repeat right top;
    margin:0;
    padding:0 10px 0 1px;


}

ul#navigation li ul li {
	background-image: none;
	padding: 0px;
	margin: 0px;
	border: 0px
}


/* sub menu */
ul#navigation li ul { 
	padding: 0px;
	margin: -1px 0 0 0;
	background-color: #fff;
	border-bottom: 1px solid #ccc;
	left: 10px; /* set 1px less than menu width */
	top: 22px;
}

ul#navigation li ul li ul {
	background-image: none;
	padding: 0px;
	margin: 0px;
	left: 161px; /* set 1px less than menu width */
	top: 0;
}

/* menu items */
ul#navigation li a {
	display: block;
	text-decoration: none;
	font-weight:bold;
	color:#d10423;
	/*background-color: #15272e;  IE6 bug */
	/*padding: 5px;*/
	margin-left:-2px;
	padding:4px 0 4px 11px;
	background-image:url("/img/site/tab-left.gif");
	background-repeat: no-repeat;
	font-size: 90%;
	/*border-bottom: 1px solid #ccc;*/
}

#navigation li {
margin-left:0px;
}

/* hover */
ul#navigation li a:hover {
	color: #9F9F9F;
	/*background-color: #a8c438;*/
}

/* with sub */
ul#navigation li ul li a.parent, ul#navigation li ul li a.parent:hover {
	background-image: url('images/arrows.gif');
	background-position: center right;
	background-repeat: no-repeat;

}
/* sub menu items */
ul#navigation li ul li a {	
	background-image: none;
	padding: 0px;
	margin: 0px;
	background-color: #e6e6e6;
	color: #373737;
	width: 150px;
	display: block;
	border: 1px solid #ccc;
	border-bottom: 0;
	padding: 3px 5px 4px 5px;
		margin-left: 0px;
	
}
ul#navigation li ul li a:hover {
	background-color: #ffffff;
	color: #373737;
	width: 150px;
	display: block;
	border: 1px solid #ccc;
	border-bottom: 0;
	padding: 3px 5px 4px 5px;
}

/* should not need to be changed */
ul.nav, ul.nav ul { margin: 0; padding: 0; list-style: none; }
ul.nav li { position: relative; }
ul.nav ul { position: absolute; display: none; }
ul.nav li ul { z-index: 3; }
ul.nav li ul li ul { z-index: 4; }
ul.nav li:hover > ul { display: block; }

ul.nav > li { 
	float: left;
	/*width: 106px;*/
	text-align: left;
}

.input{
	width: 150px;
}

 .textarea, .text {
 	margin-bottom: 10px;
}



/* ====== Polariods nav ====== */

#pol-nav { 
position: relative;
line-height: 2; 
z-index: 9998; 
width: 960px;
}


#pol-nav a {
	background: url(/img/site/DS-products-sprite.jpg) no-repeat 0 0;
	display: block;
	height: 192px;
	text-indent: -999em;
	overflow: hidden;
}

/*--- Default ---*/
	/*#blank a:link, #blank a:active, #blank a:visited { background-position: 0px 0px; width: 210px; }*/
	#auto a:link, #auto a:active, #auto a:visited { background-position: 0px 0px; width: 172px; }
	#home a:link, #home a:active, #home a:visited { background-position: -172px 0px; width: 160px; }
	#business a:link, #business a:active, #business a:visited { background-position: -332px 0px; width: 155px; }
	#employer a:link, #employer a:active, #employer a:visited { background-position: -487px 0px; width: 158px; }
	#benefits a:link, #benefits a:active, #benefits a:visited { background-position: -645px 0px; width: 185px; }

	
/*--- Hovering ---*/
	/*#blank a:hover { background-position: 0px -119px; width: 210px; }*/
	#auto a:hover { background-position: -0px -192px; width: 172px; }
	#home a:hover { background-position: -172px -192px; width: 160px; }
	#business a:hover { background-position: -332px -192px; width: 155px; }
	#employer a:hover { background-position: -487px -192px; width: 158px; }
	#benefits a:hover { background-position: -645px -192px; width: 185px; }


#pol-nav li { 
float: left; 
position: relative; 
}

* html #pol-nav li * {
position: relative; 
}

#pol-nav li, #pol-nav ul { 
margin: 0; 
padding: 0; 
list-style:none; 
top:0px; 
/*left:86px;*/
}
